# {%= name %} {%= badge("fury") %}

> {%= description %}

This the regex used by [parse-authors](https://github.com/jonschlinkert/parse-authors).

## Install
{%= include("install-npm", {save: 'true'}) %}
{%= include("install-bower", {save: 'true'}) %}

## Tests

Run

```bash
npm test
```

## Usage

```js
var re = require('author-regex');

function authors(str) {
  return re().exec(str);
}
console.log(author('Jon Schlinkert <foo@bar.com> (https://github.com/jonschlinkert)'));
```
Returns:

```js
[ 'Jon Schlinkert <foo@bar.com> (https://github.com/jonschlinkert)',
  'Jon Schlinkert',
  'foo@bar.com',
  'https://github.com/jonschlinkert',
  index: 0,
  input: 'Jon Schlinkert <foo@bar.com> (https://github.com/jonschlinkert)' ]
```

## Author
{%= contrib("jon") %}

## License
{%= copyright() %}
{%= license() %}

***

{%= include("footer") %}